View Issue Details

IDProjectCategoryView StatusLast Update
0000870SymmetricDSImprovementpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.7 
Target Version3.1.8Fixed in Version3.1.8 
Summary0000870: Do not attempt to route data if a node does not have an identity
DescriptionDo not attempt to route data if a node does not have an identity
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master e756f0d0

2012-10-23 14:06:48

chenson

Details Diff
0000870: Do not attempt to route data if a node does not have an identity
0000870
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RouterService.java Diff File

Issue History

Date Modified Username Field Change
2012-10-23 14:05 chenson New Issue
2012-10-23 14:05 chenson Status new => assigned
2012-10-23 14:05 chenson Assigned To => chenson
2012-10-23 14:06 chenson Status assigned => resolved
2012-10-23 14:06 chenson Fixed in Version => 3.2.0
2012-10-23 14:06 chenson Resolution open => fixed
2012-10-29 09:24 chenson Fixed in Version 3.2.0 => 3.1.8
2012-10-29 09:25 chenson Target Version 3.2.0 => 3.1.8
2012-10-29 09:25 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6370
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master e756f0d0